/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report start date"; ObjectID = "100"; */
"100.ibExternalAccessibilityDescription" = "Fecha de inicio del informe";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report end date"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "Fecha de fin del informe";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "107"; */
"107.title" = "-";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "No tag"; ObjectID = "127"; */
"127.ibShadowedIsNilPlaceholder" = "Ninguna etiqueta";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Profit and loss report"; ObjectID = "872"; */
"872.ibExternalAccessibilityDescription" = "Hoja de resultados";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Selección del año fiscal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Tag selection"; ObjectID = "99"; */
"99.ibExternalAccessibilityDescription" = "Selección de la etiqueta";

